Bug 1698154 - [RFE] UI for templates import
Summary: [RFE] UI for templates import
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Templates Plugin
Version: 6.4
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: 6.7.0
Assignee: satellite6-bugs
QA Contact: Jitendra Yejare
URL:
Whiteboard:
: 1774481 (view as bug list)
Depends On: 1778146
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-04-09 17:35 UTC by Bryan Kearney
Modified: 2020-06-22 18:21 UTC (History)
7 users (show)

Fixed In Version: tfm-rubygem-foreman_templates-7.0.0
Doc Type: Enhancement
Doc Text:
You can now import and export templates in the Satellite web UI at Hosts > Sync Templates. After you click Submit, the web UI displays a new page with the status of the import or export.
Clone Of:
Environment:
Last Closed: 2020-04-14 13:24:11 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Foreman Issue Tracker 16986 Normal Closed UI for templates import 2020-10-14 17:23:27 UTC
Red Hat Product Errata RHSA-2020:1454 None None None 2020-04-14 13:24:22 UTC

Internal Links: 1774691

Description Bryan Kearney 2019-04-09 17:35:01 UTC
It would be nice to have a way in UI to trigger the import. There was some effort already in Greg's UI branch which could be taken as an inspiration - https://github.com/gregsutcliffe/foreman_templates/tree/ui

Comment 1 Bryan Kearney 2019-04-09 17:35:03 UTC
Created from redmine issue https://projects.theforeman.org/issues/16986

Comment 2 Bryan Kearney 2019-04-09 17:35:05 UTC
Upstream bug assigned to oprazak@redhat.com

Comment 4 Bryan Kearney 2019-09-30 18:01:17 UTC
Moving this bug to POST for triage into Satellite 6 since the upstream issue https://projects.theforeman.org/issues/16986 has been resolved.

Comment 5 Marek Hulan 2019-11-20 12:33:10 UTC
*** Bug 1774481 has been marked as a duplicate of this bug. ***

Comment 9 errata-xmlrpc 2020-04-14 13:24:11 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:1454


Note You need to log in before you can comment on or make changes to this bug.